# Ошибка

Error response from daemon: failed to create endpoint olegwebkittenru-nginx-1 on network olegwebkittenru_my-network: failed to add the host (vethdc393ed) <=> sandbox (veth2d187cb) pair interfaces: operation not supported

# ССылки

- [webkitten.io](https://webkitten.github.io)